body  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	margin: 0px;
	padding: 0px;
}
 
.footer 
{
	padding-top: 8px;
	margin-left: 106px;

}

H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 115%;
	font-weight: bold;
	color: #000000;
}

H2 {
	font-family: Arial, Helvetica, sans-serif; font-size: 115%; color:#000000;
}

H3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #666666;
}

h4 {
                    font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	color: #000000;
}

.text  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;

}

#banner  {
	margin: 0px 0px 0px 52px;
	padding: 0px;
}
#banner h1 {
	font-family: "Syntax Black", Arial, Helvetica, sans-serif;
	font-size: 150%;
	color: #000000;
	margin : 0px;
	padding: 10px 0px 0px 0px;
}


#banner h2{
	font-family: "Syntax Black", Arial, Helvetica, sans-serif;
	font-size: 130%;
	color: #000000;
	margin:0px ;
	padding: 0px 0px 0px 0px;
}
#main {
	width: 615px;
	margin: 10px 0px 0px 52px;
	padding: 0px;
	font-size: 90%;
	}
#header {
	width: 721px;
	margin: 30px 0px 0px 52px;
	padding: 0px;
	display: none;
}

#printheading{
	display: none;
}
#linkback {
	padding-top: 5px;
	padding-bottom: 10px;

}
/*#breadcrumb {
	height: 11px;
	padding-top: 6px;
	padding-bottom: 2px;
	margin-left: 158px;
}
*/
#pageIntroduction { margin:-16px 0px 0px 52px;}	

a.menulink {font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 75%; font-weight: bold; text-decoration: none}
a.menulink:hover {font-family: Arial, Helvetica, sans-serif; color: #CF0303; font-size: 75%; font-weight: bold; text-decoration: none}
a.menulink:visited {font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 75%; font-weight: bold; text-decoration: none}
a.menulink:hover {font-family: Arial, Helvetica, sans-serif; color: #CF0303; font-size: 75%; font-weight: bold; text-decoration: none}
a.menulink:active {font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 75%; font-weight: bold; text-decoration: underline}

/* a.breadcrumbLink		{font-family: arial; line-height:23px; font-size: 70%; text-decoration: none; color: #000000;}
a.breadcrumbLink:hover	{font-family: arial; line-height:23px; font-size: 70%; text-decoration: none; color: #CC0000;}
a.footerLink		{font-family: arial; font-size: 70%; text-decoration: none; color: #000000;}
a.footerLink:hover	{font-family: arial; font-size: 70%; text-decoration: none; color: #CC0000;}
.breadcrumbCurrent		{font-family: arial; line-height:23px; font-size: 70%; color: #666666;}
*/
#breadcrumb a	{font-family: arial; line-height:23px; font-size: 100%; text-decoration: none; color: #000000;}
#breadcrumb a:hover	{font-family: arial; line-height:23px; font-size: 100%; text-decoration: none; color: #CC0000;}
.breadcrumbCurrent	{font-family: arial; line-height:23px; font-size: 100%; color: #666666;}

/*a.header {
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: Verdana, Arial, Helvetica; color: #000000; font-size: 70%; font-weight: normal; text-decoration: none
}
a.header:hover {
	font-family: Verdana, Arial, Helvetica; color: #cf0303; font-size: 70%; font-weight: normal; text-decoration: none
}
a.header:visited {
	font-family: Verdana, Arial, Helvetica; color: #000000; font-size: 70%; font-weight: normal; text-decoration: none
}
a.header:hover {
	font-family: Verdana, Arial, Helvetica; color: #cf0303; font-size: 70%; font-weight: normal; text-decoration: none
}
a.header:active {
	font-family: Verdana, Arial, Helvetica; color: #000000; font-size: 70%; font-weight: normal; text-decoration: underline
}
*/
#linkback a:link {
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: Verdana, Arial, Helvetica; color: #000000; font-size: 100%; font-weight: normal; text-decoration: none
}
#linkback a:visited {
	font-family: Verdana, Arial, Helvetica; color: #000000; font-size: 100%; font-weight: normal; text-decoration: none
}
#linkback a:hover {
	font-family: Verdana, Arial, Helvetica; color: #cf0303; font-size: 100%; font-weight: normal; text-decoration: none
}
#linkback a:active {
	font-family: Verdana, Arial, Helvetica; color: #000000; font-size: 100%; font-weight: normal; text-decoration: underline
}

.arial11greynav			{font-family: arial; font-size: 100%; color: #666666;}
.arial10				{font-family: arial; font-size: 95%;}

@media print{ #header {visibility: visible;}}
@media print{ #header {margin-left: 0px;}}
@media print{ #main { margin-left: 0px;}}
@media print{#linkback {display: none;}}
@media print{#breadcrumb {display: none;}}
